This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1473715 - fcitx-configtool requires a graphical configuration tool
fcitx-configtool requires a graphical configuration tool
Status: ASSIGNED
Product: Fedora EPEL
Classification: Fedora
Component: fcitx-configtool (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Robin Lee
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-21 09:39 EDT by agents
Modified: 2017-09-24 06:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description agents 2017-07-21 09:39:33 EDT
Description of problem:
fcitx-configuretool requires fcitx-config-gtk3/fcitx-config-gtk2 to work, these cannot be found and may never have been made available. Without this tool, configuration requires line editing of the configuration file and knowledge of its content and structure.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.